		
body {background:#FFFFF7;
      margin:0;
      scrollbar-3dlight-color:#222;
      scrollbar-arrow-color:white;
      scrollbar-base-color:white;
      scrollbar-darkshadow-color:#222;
      scrollbar-face-color:#404040;
      scrollbar-highlight-color:white;
      scrollbar-shadow-color:white}
	  
#outer        				 
	{position: absolute;
	 top: 50%;
	 left: 0px;
	 width: 100%;
	 height: 1px;}

#inner    
	{margin-left: -250px;
	 position: absolute;
	 top: -150px;
	 left: 50%;
	 width: 700px;
	 height: 300px}
	 
	 
/* barzin.be */
.bgtext 					
		{font-size: 150px;
		 position:absolute;
		 top:50px;
		 left:-110px;
		 right:-80px;
     color:#5e80a6;
		 font-family:verdana, helvetica, sans serif;}

.footertext 
		{color:#E7E8FF;
		 font-family:verdana, helvetica, sans serif;
    }
		 
.footertext {font-size:12px;
			 position:absolute;
			 top:320px;
			 text-align:center;
			 width:500px;}

/* fond de la page principale */
div#text1, div#text2, div#text3, div#text4, div#text5, div#text6, div#text7
      {
      color:#E7E8FF;
		  font-family:verdana, helvetica, sans serif;
		  position:absolute;}

div#text1 {font-size:29px;
		top:16px;
		left:-60px;}
		
div#text2 {font-size:35px;
		top:56px;
		left:40px;}
		
div#text3 {font-size:30px;
		top:70px;
		left:280px;}
		
div#text4 {font-size:20px;
		top:220px;
		left:5px;}
		
div#text5 {font-size:39px;
		top:200px;
		left:260px;}
		
div#text6 {font-size:45px;
		top:15px;
		left:200px;}
		
div#text7 {font-size:28px;
		top:254px;
		left:330px;}
		

 div#text1 a:hover span {top: -3px; 
						left: 0px; 
						width:}

 div#text2 a:hover span {top: -10px; 
						left: 0px; 
						width:}
						
 div#text3 a:hover span {top: -4px; 
						left: 0px; 
						width:}

 div#text4 a:hover span {top: -6px; 
						left: 0px; 
						width:}
		
 div#text5 a:hover span {top: -6px; 
						left: 0px; 
						width:}
						
 div#text6 a:hover span {top: -4px; 
						left: 0px; 
						width:}
						
 div#text7 a:hover span {top: -4px; 
						left: 0px; 
						width:}
								   
div#inner a:hover, div#inner2 a:hover
				  {background: none;
				   cursor:hand;}

div#inner a span {display: none;}

div#inner a:visited span {display:none;}

/* Couleur des liens */
div#inner a {text-decoration: none;
			 color:#404040;}

div#inner a:hover span {display: block;
			position:relative;
			background:none;
			font-size:14px}
						
div#inner a:link, div#inner a:visited {text-decoration:none;}

div#inner a:hover {text-decoration:none}

div#content {position:absolute;
			 top:-50px;
			 left:-70px;
			 width:635px;
			 font-family: verdana, helvetica, sans serif;
			 font-size: 13px;
			 color:black;
			 text-align:justify;
			 margin:3px;}

div#inner div#content a:hover {text-decoration:underline;}
			 
div#close, div#top 
          {width:17px;
		   height:17px;
		   background:none;
		   text-align:center;
		   font-family:verdana, helvetica, sans serif;
		   font-weight:bold;
		   font-size:12px;
		   border: 1px solid #222}
   
div#top {position:relative;
		   left:573px;
		   top:319px}

div#close {position:relative;
		   left:573px;
		   top:-47px;}
		   
/* Couleur des liens de la page principale */
div#inner div#close a:link, div#inner div#top a:link {color:##404040; cursor:default;}
div#inner div#close a:visited, div#inner div#top a:visited {color:##404040; cursor:default;}
div#inner div#close a:hover, div#inner div#top a:hover {color:##404040; cursor:default;}

div#urltext {font-family:verdana, helvetica, sans serif;
			 font-size:30px;
			 position:absolute;
			 top:-87px;
			 left:-69px} 

/* couleur orange */			 
div#urltext, div#inner div#content a:link, div#inner div#content a:visited, div#inner a:hover, div#inner a:hover span
   			 {color:#0198D7}

/* ----------------------------------------- */			 
div#content div#titlebar {border: 1px solid #222222;
				background: #000;
				font-weight: normal;
				color:  #0198D7;}
				
div#content {margin-left:0;
			padding-right:8px;}
			 
			 
			 
.titleblock {font-family:verdana, helvetica, sans serif;
				font-size:12px;
				color:#404040;
				font-weight:;
				margin-right:6px;
				margin-top:10px;
				margin-bottom:10px;
				margin-left:2px;
				border:1px solid #222;
				padding:4px}

/* orange */				
.titleblock span {color:#0198D7}

/* couleur titre pleine page */
#urltext a:link {color:#black}
#urltext a:visited {color:#black}
#urltext a:hover {color:#black}
#urltext a:active {color:#black}
